## omlib-physiolibrary-2.3.0-beta 20141022

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Physiolibrary 2.3.0-beta" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-physiolibrary-2.3.0-beta 20141022-100759~git~master

=== debian/changelog ===
omlib-physiolibrary-2.3.0-beta (20141022-100759~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 23 Oct 2014 19:55:24 +0200

## omlib-physiolibrary-2.3.0-beta 20150130-030318~git~master

=== debian/changelog ===
omlib-physiolibrary-2.3.0-beta (20150130-030318~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 31 Jan 2015 19:04:17 +0100

=== debian/control ===
Source: omlib-physiolibrary-2.3.0-beta
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-physiolibrary-2.3.0-beta
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Physiolibrary 2.3.0-beta is a Modelica library
 Physiolibrary 2.3.0-beta is a Modelica library
